<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.rcp.R342patch"
      label="%featureName"
      version="1.0.26"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">
   <install-handler/>

   <description>
      %description
   </description>

   <copyright>
      Copyright (c) 2009 IBM Corporation and others.
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.rcp" version="3.4.200.R342_v20090122-989JESTEbig-SVaL8UJHcYBr4A63" patch="true"/>
   </requires>

   <plugin id="org.eclipse.core.expressions"
         download-size="0"
         install-size="0"
         version="3.4.2.r342_v20090313"
         unpack="false" />

   <plugin id="org.eclipse.ui.workbench"
         download-size="0"
         install-size="0"
         version="3.4.2.r342_v20091113-1600"
         unpack="false" />

   <plugin id="org.eclipse.equinox.app"
         download-size="0"
         install-size="0"
         version="1.1.1.R34x_v20091203"
         unpack="false" />

   <plugin id="com.ibm.icu"
         download-size="0"
         install-size="0"
         version="3.8.1.v20100112"
         unpack="false" />

   <plugin id="org.eclipse.equinox.preferences"
         download-size="0"
         install-size="0"
         version="3.2.202.R34x_v20100319"
         unpack="false" />

   <plugin id="org.eclipse.jface"
         download-size="0"
         install-size="0"
         version="3.4.3.M20100415-2030"
         unpack="false" />

   <plugin id="org.eclipse.swt.carbon.macosx"
         download-size="0"
         install-size="0"
         version="3.4.1.v3453g"
         os="macosx"
         ws="carbon"
         fragment="true"
         unpack="false" />

   <plugin id="org.eclipse.swt.win32.win32.x86_64"
         download-size="0"
         install-size="0"
         version="3.4.1.v3453g"
         os="win32"
         ws="win32"
         arch="x86_64"
         fragment="true"
         unpack="false" />

   <plugin id="org.eclipse.swt.motif.aix.ppc"
         download-size="0"
         install-size="0"
         version="3.4.1.v3453g"
         os="aix"
         ws="motif"
         arch="ppc"
         fragment="true"
         unpack="false" />

   <plugin id="org.eclipse.swt.motif.hpux.ia64_32"
         download-size="0"
         install-size="0"
         version="3.4.1.v3453g"
         os="hpux"
         ws="motif"
         arch="ia64_32"
         fragment="true"
         unpack="false" />

   <plugin id="org.eclipse.swt.gtk.solaris.sparc"
         download-size="0"
         install-size="0"
         version="3.4.1.v3453g"
         os="solaris"
         ws="gtk"
         arch="sparc"
         fragment="true"
         unpack="false" />

   <plugin id="org.eclipse.swt.wpf.win32.x86"
         download-size="0"
         install-size="0"
         version="3.4.1.v3453g"
         os="win32"
         ws="wpf"
         arch="x86"
         fragment="true"
         unpack="false" />

   <plugin id="org.eclipse.swt.gtk.linux.x86"
         download-size="0"
         install-size="0"
         version="3.4.1.v3453g"
         os="linux"
         ws="gtk"
         arch="x86"
         fragment="true"
         unpack="false" />

   <plugin id="org.eclipse.swt.gtk.linux.x86_64"
         download-size="0"
         install-size="0"
         version="3.4.1.v3453g"
         os="linux"
         ws="gtk"
         arch="x86_64"
         fragment="true"
         unpack="false" />

   <plugin id="org.eclipse.swt.gtk.linux.ppc"
         download-size="0"
         install-size="0"
         version="3.4.1.v3453g"
         os="linux"
         ws="gtk"
         arch="ppc"
         fragment="true"
         unpack="false" />

   <plugin id="org.eclipse.osgi"
         download-size="0"
         install-size="0"
         version="3.4.4.R34x_v20100818"
         unpack="false" />

   <plugin id="org.eclipse.swt.win32.win32.x86"
         download-size="0"
         install-size="0"
         version="3.4.1.v3453i"
         os="win32"
         ws="win32"
         arch="x86"
         fragment="true"
         unpack="false" />

   <plugin id="org.eclipse.swt"
         download-size="0"
         install-size="0"
         version="3.4.2.v3453i"
         unpack="false" />

   <plugin id="org.eclipse.core.contenttype"
         download-size="0"
         install-size="0"
         version="3.3.1.R34x_v20100920-0952"
         unpack="false" />

   <plugin id="org.eclipse.ui"
         download-size="0"
         install-size="0"
         version="3.4.2.M20101117-1000"
         unpack="false" />
</feature>